raman_activities:
- #0
  band_index: 4
  frequency(1/cm):      62.80005953
  raman_tensor:
  - [       1.06519387,       0.00000000,      -0.00919890  ]
  - [       0.00000000,      -1.05263177,       0.00000000  ]
  - [       0.01027902,       0.00000000,       0.00497570  ]
- #1
  band_index: 5
  frequency(1/cm):      92.74982946
  raman_tensor:
  - [       0.00159514,       0.00029921,       0.00000000  ]
  - [       0.01207719,       0.00190018,       0.00000000  ]
  - [       0.00000000,       0.00000000,      -0.00131536  ]
- #2
  band_index: 6
  frequency(1/cm):     125.28199578
  raman_tensor:
  - [       0.00178196,       0.00000000,       0.00000000  ]
  - [       0.00000000,      -0.00073340,      -2.87279256  ]
  - [       0.00000000,      -2.86883396,      -0.00018556  ]
- #3
  band_index: 7
  frequency(1/cm):     125.60005731
  raman_tensor:
  - [       0.00067352,       0.00000000,       2.86137325  ]
  - [       0.00000000,       0.00220878,       0.00000000  ]
  - [       2.85840272,       0.00000000,      -0.00048234  ]
- #4
  band_index: 8
  frequency(1/cm):     131.41345508
  raman_tensor:
  - [      -0.09587187,       0.00000000,       0.00000000  ]
  - [       0.00000000,       0.09848147,       0.00000000  ]
  - [       0.00000000,       0.00000000,      -0.00405107  ]
- #5
  band_index: 9
  frequency(1/cm):     142.08705533
  raman_tensor:
  - [       2.97781331,       0.00000000,       0.00000000  ]
  - [       0.00000000,       2.98440131,       0.00000000  ]
  - [       0.00000000,       0.00000000,       3.69787485  ]
- #6
  band_index: 10
  frequency(1/cm):     142.09034807
  raman_tensor:
  - [      -0.00086782,      -2.09804538,       0.00000000  ]
  - [      -2.09804397,       0.00096252,       0.00000000  ]
  - [       0.00000000,       0.00000000,      -0.00002403  ]
- #7
  band_index: 11
  frequency(1/cm):     168.62170159
  raman_tensor:
  - [       0.90310137,       0.00000000,       0.00000000  ]
  - [       0.00000000,      -0.88211339,       0.00000000  ]
  - [       0.00000000,       0.00000000,       0.01010599  ]
- #8
  band_index: 12
  frequency(1/cm):     173.11949501
  raman_tensor:
  - [       0.00062420,       0.00000000,       0.00000000  ]
  - [       0.00000000,       0.00045463,       1.53804122  ]
  - [       0.00000000,       1.53810511,       0.00014745  ]
- #9
  band_index: 13
  frequency(1/cm):     173.30433963
  raman_tensor:
  - [      -0.00050944,       0.00000000,      -1.51677865  ]
  - [       0.00000000,       0.00054636,       0.00000000  ]
  - [      -1.51681557,       0.00000000,       0.00034947  ]
- #10
  band_index: 14
  frequency(1/cm):     205.82558366
  raman_tensor:
  - [      -0.00005764,       0.00000000,      -0.00717121  ]
  - [       0.00000000,      -0.00068958,       0.00000000  ]
  - [      -0.00665028,       0.00000000,       0.00018574  ]
- #11
  band_index: 15
  frequency(1/cm):     205.90027041
  raman_tensor:
  - [      -0.00036246,       0.00000000,       0.00000000  ]
  - [       0.00000000,      -0.00007889,       0.01826147  ]
  - [       0.00000000,       0.01801414,       0.00002985  ]
- #12
  band_index: 16
  frequency(1/cm):     213.99107757
  raman_tensor:
  - [       1.08942289,       0.00000000,       0.00000000  ]
  - [       0.00000000,      -1.01449869,       0.00000000  ]
  - [       0.00000000,       0.00000000,       0.04778304  ]
- #13
  band_index: 17
  frequency(1/cm):     217.73760999
  raman_tensor:
  - [       0.38153320,       0.00000000,       0.00000000  ]
  - [       0.00000000,       0.48871705,       0.00000000  ]
  - [       0.00000000,       0.00000000,       0.34535924  ]
- #14
  band_index: 18
  frequency(1/cm):     263.07280691
  raman_tensor:
  - [       0.00050385,      -0.22793712,       0.00000000  ]
  - [      -0.22573591,      -0.00066446,       0.00000000  ]
  - [       0.00000000,       0.00000000,      -0.00017005  ]
- #15
  band_index: 19
  frequency(1/cm):     263.98519357
  raman_tensor:
  - [      -0.00139847,       1.07952114,       0.00000000  ]
  - [       1.10942367,      -0.00141218,       0.00000000  ]
  - [       0.00000000,       0.00000000,      -0.00271810  ]
- #16
  band_index: 20
  frequency(1/cm):     279.49988961
  raman_tensor:
  - [      -0.00015427,       0.00000000,      -0.72975384  ]
  - [       0.00000000,      -0.00040614,       0.00000000  ]
  - [      -0.73403562,       0.00000000,       0.00071783  ]
- #17
  band_index: 21
  frequency(1/cm):     279.67345201
  raman_tensor:
  - [       0.00042746,       0.00000000,       0.00000000  ]
  - [       0.00000000,      -0.00005972,      -0.70880056  ]
  - [       0.00000000,      -0.71591968,      -0.00081721  ]
- #18
  band_index: 22
  frequency(1/cm):     296.41441208
  raman_tensor:
  - [      -0.00141101,       0.02459878,       0.00000000  ]
  - [      -0.00624274,      -0.00222654,       0.00000000  ]
  - [       0.00000000,       0.00000000,       0.00059871  ]
- #19
  band_index: 23
  frequency(1/cm):     317.06947177
  raman_tensor:
  - [       0.00024260,       0.00000000,       0.00000000  ]
  - [       0.00000000,       0.00005901,      -1.04849937  ]
  - [       0.00000000,      -1.04140820,       0.00010819  ]
- #20
  band_index: 24
  frequency(1/cm):     317.22735536
  raman_tensor:
  - [      -0.00019992,       0.00000000,       1.05783176  ]
  - [       0.00000000,       0.00043917,       0.00000000  ]
  - [       1.05050348,       0.00000000,      -0.00035068  ]
- #21
  band_index: 25
  frequency(1/cm):     325.50108492
  raman_tensor:
  - [       0.00012580,       0.00000000,       1.75890085  ]
  - [       0.00000000,       0.00053778,       0.00000000  ]
  - [       1.75578422,       0.00000000,      -0.00048432  ]
- #22
  band_index: 26
  frequency(1/cm):     325.71116614
  raman_tensor:
  - [      -0.00024568,       0.00000000,       0.00000000  ]
  - [       0.00000000,       0.00014489,       1.76915879  ]
  - [       0.00000000,       1.76605634,       0.00025198  ]
- #23
  band_index: 27
  frequency(1/cm):     373.39331998
  raman_tensor:
  - [       2.68014900,       0.00000000,       0.00000000  ]
  - [       0.00000000,       2.69419762,       0.00000000  ]
  - [       0.00000000,       0.00000000,       5.62706349  ]
- #24
  band_index: 28
  frequency(1/cm):     396.80230586
  raman_tensor:
  - [       0.00098695,       0.38454381,       0.00000000  ]
  - [       0.38455757,       0.00020633,       0.00000000  ]
  - [       0.00000000,       0.00000000,      -0.00016850  ]
- #25
  band_index: 29
  frequency(1/cm):     531.71482551
  raman_tensor:
  - [       0.00182565,      -0.00264290,      -0.01196556  ]
  - [      -0.00241223,       0.00215189,       0.00609318  ]
  - [       0.01268066,      -0.00826484,      -0.00130168  ]
- #26
  band_index: 30
  frequency(1/cm):     534.32597403
  raman_tensor:
  - [       2.88754437,       0.00000000,       0.00000000  ]
  - [       0.00000000,      -2.91666942,       0.00000000  ]
  - [       0.00000000,       0.00000000,      -0.00474190  ]
- #27
  band_index: 31
  frequency(1/cm):     597.42138265
  raman_tensor:
  - [       0.00039277,       0.00000000,      -1.30746159  ]
  - [       0.00000000,      -0.00146789,       0.00000000  ]
  - [      -1.31195512,       0.00000000,       0.00012981  ]
- #28
  band_index: 32
  frequency(1/cm):     597.43888985
  raman_tensor:
  - [      -0.00104515,       0.00000000,       0.00000000  ]
  - [       0.00000000,      -0.00005658,       1.30911429  ]
  - [       0.00000000,       1.31378751,       0.00057250  ]
- #29
  band_index: 33
  frequency(1/cm):     601.06722232
  raman_tensor:
  - [      -9.94864270,       0.00000000,       0.00000000  ]
  - [       0.00000000,      -9.97342566,       0.00000000  ]
  - [       0.00000000,       0.00000000,     -10.03396950  ]
- #30
  band_index: 34
  frequency(1/cm):     711.87368479
  raman_tensor:
  - [       0.00025270,       0.00000000,      -2.23010230  ]
  - [       0.00000000,       0.00108396,       0.00000000  ]
  - [      -2.23202084,       0.00000000,       0.00039900  ]
- #31
  band_index: 35
  frequency(1/cm):     712.11632504
  raman_tensor:
  - [       0.00123700,       0.00000000,       0.00000000  ]
  - [       0.00000000,       0.00042563,       2.23825741  ]
  - [       0.00000000,       2.24002978,      -0.00003658  ]
- #32
  band_index: 36
  frequency(1/cm):     723.75965557
  raman_tensor:
  - [       0.00158662,      -3.13041766,       0.00000000  ]
  - [      -3.13028966,      -0.00247594,       0.00000000  ]
  - [       0.00000000,       0.00000000,      -0.00007748  ]
